---
names:
  full: Microsoft Defender Agentless Scanning for Machines Component is not enabled
  contextual: Agentless Scanning for Machines Component is not enabled
description: >
  The Microsoft Defender for Cloud agentless machine scanner provides threat detection, 
  vulnerability detection, and discovery of sensitive information.
impossible: true
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/08/01/03/04"
  - "/frameworks/cloudaware/resource-security/microsoft-defender-configuration"
